Bug 111463 - mkdosfs 2.8 creates incorrect FAT-12/-16 images
Summary: mkdosfs 2.8 creates incorrect FAT-12/-16 images
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dosfstools   
(Show other bugs)
Version: 1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-03 23:01 UTC by Derek Tattersall
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-10 13:28:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Syslinux mailing list regarding this bug (5.01 KB, text/plain)
2003-12-03 23:03 UTC, Derek Tattersall
no flags Details

Description Derek Tattersall 2003-12-03 23:01:01 UTC
Description of problem: version 2.8 of mkdosfs creates incorrect FAT
16 and -12 images.


Version-Release number of selected component (if applicable): 2.8-11


How reproducible:Happens every time


Steps to Reproduce: See attached SYSLINUX mailing list entries.
1.
2.
3.
  
Actual results:  See attached notes.


Expected results:


Additional info:

Comment 1 Derek Tattersall 2003-12-03 23:03:35 UTC
Created attachment 96327 [details]
Syslinux mailing list regarding this bug

Note that mkdosfs 2.10 appears to fix this problem.

Comment 2 Martin Stransky 2004-11-10 13:28:17 UTC
This bug is fixed in mkdosfs-2.8-16.


Note You need to log in before you can comment on or make changes to this bug.